# serverdb.setServerEncoding Sets the encoding
Usage
    serverdb.setServerEncoding [switches] <string> <string>
Description
Sets the encoding <encoding> for the specified server <name>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerEncoding [switches] <string:name> <string:encoding>
Examples
    Quietly sets the encoding UTF-8 for the irc.freenode.net server

    serverdb.setServerEncoding -q Freenode UTF-8
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011